{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="bg-main zone-title text-center">
  <div class="container"><h1 class="title">Página no encontrada</h1></div>
</div>
<div class="container text-center mt-3">
    <h2><small class="text-muted">Error</small> 404</h2>
    <p>Intente mas tarde</p>
    <a href="/" class="btn btn-main btn-lg" onclick="history.back()"><i class="fa fa-arrow-left"></i> Volver a la página anterior</a>
</div>
{% endblock %}
{% block slider %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}